/* Begin CSS Drop Down Menu */

#menuh
{	
    background: url(Images/nav_bg.gif) bottom repeat-x;
	font-family:Georgia, "Times New Roman", Times, serif;
	float:left;	
	height:40px;
	padding: 0;
    padding-bottom: 10px;
	width: 1087px;
    margin: 0;
    margin-left: -62px;
	z-index:999;
	}

#menuh ul
{   margin:0px; 
    padding:0px;
    z-index:999; 
 }

#menuh ul li
{
	display:inline;
	list-style:none; 
	margin:0;
	padding:0;
	width:120px;
	float:left;	
	height:40px;
	/*height:31px;*/		
	position:relative;
	/*vertical-align: bottom;*/
	z-index:999;
	}
#menuh li.first
{
	background: none;
}

#menuh li a
{
	color:#1a4366;
	display:block;
	font-size:12px;
	height:auto;		
	padding: 7px 5px 9px 5px;	
	text-decoration:none;
	text-align: center;
	text-transform: uppercase;
	}

#menuh li a:hover
{
	color:#fff;
	background: #1A4366;
	}

#menuh li ul
{
	font-weight: normal;			
	height:auto;
	margin:0;
	position: absolute;
	top: 40px;
	visibility: hidden;
	width:180px;
	z-index:999;
	}

#menuh li:hover ul
	{
	visibility: visible;
	}

#menuh li li
{
	list-style:none;
	display:list-item;
	background-color:#fff;
	float:left;
	height:auto;
	padding:0px;	
	width:180px;	
	z-index:999;			
	}

#menuh li li a
{
	font-size:.85em;
	color: #1A4366;
	padding: 5px;
	text-align:left;
	border-bottom: 5px solid #BAE3F9;
	display: block;
	text-transform:uppercase;
	}

#menuh li li a:hover
{
	background-color: #BAE3F9;
	background-image: none;
	color:#1A4366;
}


